
Infrastructure - Story #3269

The Nodelist should only expose the RR as the only CN available

2012-09-26 18:42 - Robert Waltz

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Related issues:

Related to Infrastructure - Story #2922: review and fix exposure of individua... Closed 2012-06-12 2013-04-27

History

#1 - 2012-09-26 22:13 - Dave Vieglais

This looks like a dupe of #2922

#2 - 2012-12-12 18:40 - Robert Waltz

- Status changed from New to Rejected

- Start date deleted (2012-09-26)

- translation missing: en.field_remaining_hours set to 0.0

noted as a duplicate
